Ankündigung

Einklappen
Keine Ankündigung bisher.

PHP 5.3.3 ts unter IIS 7.5 Win 2008 R2 64

Einklappen

Neue Werbung 2019

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • PHP 5.3.3 ts unter IIS 7.5 Win 2008 R2 64

    Hallo Zusammen,

    bitte keine Kommentare á la "nimm Apache", ich nehme sonst immer den Apache, aber in diesem speziellen Fall muss es leider der IIS sein

    Also:
    Server:
    - Windows 2008 R2 64-Bit mit IIS 7.5
    - CV9 64Bit Runtime ist installiert
    - PHP 5.3.3 non-threat-save läuft

    Ich benötige aber die threat-save version.
    Beim Installieren der VC9-Version von 5.3.3 (fast-CGI) kommt es zu keiner Fehlermeldung.
    Auch beim Start des IIS kommt es zu keiner Fehlermeldung.
    Auch im Event-log finde ich nichts, warum es nicht gehen sollte
    Aber:
    Der Aufruf einer php Seite endet nur in einer Fehlermeldung vom IIS, dass diese Seiten nicht angezeigt werden können.

    Hat jemand 'ne Idee, wo ich suchen kann?

    Ciao
    Frank


  • #2
    Ich hab's gefunden:

    Ich habe die extensions "Oracle (10)" and "Oracle (11g)" abgeschaltet gehabt, aber nicht die extension PDO->Oracle, deshalb hat php-cgi.exe oci.dll benötigt, die nicht installiert ist.

    Ciao
    Frank

    Kommentar

    Lädt...
    X